/* 
Blauw = #0095da 
Donker tegenkleur = #d3222a */
header .home-contents {
margin-top: 105px;
}

h1 {
font-size: 3.200rem;
line-height: 4.000rem;
}

h2 {
font-size: 2.800rem;
line-height: 3.600rem;
}

h5 {
font-size: 16px;
font-weight: 400;
}

h6 {
	font-size: 16px;
	font-weight: 300;
	line-height:22px;
	color:#FFF;
}

header .solid-color {
	min-height:0px;
}

.solid-color {
    background: rgba(223, 165, 145, 1);
}

.intro {
	margin-top:10px;
	}

header .phone-image {
	max-width:750px;
	padding:10px 0;
	}

.app-brief .phone-image {
	max-width:750px;
	padding:10px 0 15px 0;
	}

.app-brief {
	padding-top: 90px;
	padding-bottom: 0px;
}

#download-button {
	margin-bottom:45px;
	}

.standard-button {
    background: #fc6104;
	border:1px solid #FFF;
	border-radius: 10px !important;
	font-size:22px;
}

.sticky-navigation {
		background: rgba(76, 89, 102, 1);
		}


.navbar-inverse .navbar-nav>li>a {
		color:#FFF;
		}
.navbar-nav { 
	margin-top:12px;
}

.sticky-navigation .navbar-header img {
	max-height: 88px;
	margin-top: -10px;
}

.sticky-navigation .main-navigation li a {
line-height: 20px;
}

@media (max-width: 1024px){
	.sticky-navigation .navbar-header img {
	max-height:60px;
	margin-top: 0px;
	-webkit-transition: all 0.9s ease-in-out;  
    transition: all 0.9s ease-in-out;
	}
}

@media (max-width: 1024px) and (min-width: 768px){
	header .phone-image {
		max-width:450px;
		padding:5px 0;
	-webkit-transition: all 0.9s ease-in-out;  
    transition: all 0.9s ease-in-out;
	}
	.app-brief .phone-image {
		max-width:450px;
		padding: 5px 0 5px 0;
	-webkit-transition: all 0.9s ease-in-out;  
    transition: all 0.9s ease-in-out;
	}
	.sticky-navigation .navbar-header img {
	max-height:70px;
	margin-top: -12px;
	-webkit-transition: all 0.9s ease-in-out;  
    transition: all 0.9s ease-in-out;
	}
	
	h2.dark-text, download-container {margin-top:65px;}
}


@media (max-width: 768px){
	.navbar-brand {
		padding:3px 10px;
	-webkit-transition: all 0.9s ease-in-out;  
    transition: all 0.9s ease-in-out;
	}
	.app-brief .phone-image {
		padding:35px 0 0 0;
	-webkit-transition: all 0.9s ease-in-out;  
    transition: all 0.9s ease-in-out;
	}	
}

/* tot hier */


.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:focus {
	background-color:#A8A8A8;
	border-color:#A8A8A8;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color:#FFF;
}

.standard-button:hover {
	border:1px solid #FFF;
}
	

.standard-button2 {
    background: #fc6104;
}

.standard-button2:hover {
    background: #d3222a;

}

.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary {
    background: #d3222a;
    border-color: inherit;
}

.colored-line,
.colored-line-left {
    background: #dfa591;
}

.main-color {
    color: #0095da;
}

.color-bg {
	background: #0095da;
	color: #FFFFFF;
}

.features .feature:hover .icon-container .icon {
    background: #0095da;
    color: #ffffff;
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0px 0px 0px 2px #0095da;
            box-shadow: 0px 0px 0px 2px #0095da;
}

.features .feature .icon-container .icon {
    border: 1px solid #0095da;
    color: #0095da;
}

.feature-list li i {
    color: #0095da;
}

.services .single-service .service-icon,
.services .single-service h3 {
    color: #0095da;
}

.screenshots .owl-theme .owl-controls .owl-page span {
    background: #0095da;
}

footer .contact-button {
    border: 2px solid #0095da;
    color: #0095da;
}

footer .contact-button:hover {
    background: #0095da;
}

footer .contact-box .expanded-contact-form .input-box:active,
footer .contact-box .expanded-contact-form .textarea-box:active,
footer .contact-box .expanded-contact-form .input-box:focus,
footer .contact-box .expanded-contact-form .textarea-box:focus {
    border: 1px solid #0095da;
}

footer .social-icons li a:hover {
    color: #0095da;
}

#footerCopy {
	background:#E2E2E2;
	color:#666;
	font-size:10px;
	text-align:right;
	padding:12px 12px 12px 12px;
	text-transform:uppercase;
	letter-spacing:1.2pt;
	}

#footerCopy a {
	color:#666;
	text-decoration:none;
	border-left:1px solid #e2e2e2;
	}
	
	
/* -------- 5 col grid ----------------*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.services .single-service .service-icon {
font-size: 60px;
}

.services {
	
	}

.smile {text-align:center;}
.smile > img{max-height:60px;}
.smile > img.img-responsive {display:inline;}	
	
strong {font-weight:300; text-transform:uppercase; color:#000;}

.testimonials .solid-color {
padding-top: 50px; 
padding-bottom: 50px;
}
